AlmaLinux 2226 Published by

A libvirt security update has been released for AlmaLinux 9.



ALSA-2023:3715 Moderate: libvirt security update


Type:
security

Severity:
moderate

Release date:
2023-06-23

Description
Security Fix(es):
* libvirt: Memory leak in virPCIVirtualFunctionList cleanup (CVE-2023-2700)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
CVE-2023-2700
RHSA-2023:3715
ALSA-2023:3715

Updates packages:
libvirt-daemon-driver-nodedev-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-driver-storage-core-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-interface-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-kvm-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-nss-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-driver-storage-iscsi-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-kvm-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-docs-9.0.0-10.2.el9_2.s390x.rpm
libvirt-lock-sanlock-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-driver-storage-iscsi-9.0.0-10.2.el9_2.s390x.rpm
libvirt-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-driver-nodedev-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-storage-disk-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-lock-sanlock-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-driver-nwfilter-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-storage-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-driver-storage-rbd-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-driver-storage-iscsi-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-client-qemu-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-driver-storage-disk-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-driver-network-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-driver-storage-logical-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-driver-storage-9.0.0-10.2.el9_2.s390x.rpm
libvirt-devel-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-driver-nwfilter-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-config-network-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-storage-mpath-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-storage-logical-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-driver-storage-disk-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-storage-logical-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-qemu-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-devel-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-client-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-docs-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-driver-storage-mpath-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-driver-network-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-driver-storage-rbd-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-config-nwfilter-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-driver-nodedev-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-kvm-9.0.0-10.2.el9_2.s390x.rpm
libvirt-client-qemu-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-config-network-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-driver-network-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-driver-storage-scsi-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-driver-secret-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-driver-storage-core-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-driver-interface-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-driver-storage-core-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-driver-nwfilter-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-nss-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-devel-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-secret-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-driver-storage-mpath-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-driver-storage-rbd-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-client-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-config-network-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-driver-storage-rbd-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-docs-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-driver-storage-scsi-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-nwfilter-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-driver-network-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-config-nwfilter-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-driver-storage-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-client-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-nss-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-devel-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-config-network-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-driver-nodedev-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-client-qemu-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-driver-storage-iscsi-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-libs-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-driver-qemu-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-secret-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-libs-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-config-nwfilter-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-driver-storage-scsi-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-libs-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-storage-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-client-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-secret-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-interface-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-config-nwfilter-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-interface-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-lock-sanlock-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-storage-mpath-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-storage-scsi-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-docs-9.0.0-10.2.el9_2.ppc64le.rpm
libvirt-daemon-driver-storage-core-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-libs-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-nss-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-9.0.0-10.2.el9_2.s390x.rpm
libvirt-daemon-driver-qemu-9.0.0-10.2.el9_2.x86_64.rpm
libvirt-daemon-driver-storage-logical-9.0.0-10.2.el9_2.aarch64.rpm
libvirt-daemon-driver-storage-disk-9.0.0-10.2.el9_2.aarch64.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:3715 Moderate: libvirt security update